---
name: Dan Mizzi-Harris
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-designer/">Product Designer</a>
reports_to: chrismicek
picture: danmizziharris.jpg
pronouns: he/his
pronunciation:
twitter: danmizziharris
linkedin: danmh
gitlab: danmh
departments:
- Product
- UX
- Product Design
projects:
  gitlab: reviewer UX
  gitlab-design: maintainer
  design.gitlab.com: maintainer Figma
specialty: Plan
expertise:
story: Dan joins GitLab after 7 years designing award-winning websites and apps for
  public and private sector clients. Before that he sharpened his skills creating
  live event experiences — Drum & Bass raves. He loves the craft of design, is compulsively
  curious and a passionate collaborator. Away from his computer you'll find Dan, with
  his wife and kids, dodging rain along the Welsh coast, playing games, or trying
  new food.

